Loading...
Searching...
No Matches
OgreRenderTargetListener.h File Reference
`#include "OgrePrerequisites.h"`

## Classes

struct | Ogre::RenderTargetEvent
| Struct containing information about a RenderTarget event. More...
class | Ogre::RenderTargetListener
| A interface class defining a listener which can be used to receive notifications of RenderTarget events. More...
struct | Ogre::RenderTargetViewportEvent
| Struct containing information about a RenderTarget Viewport-specific event. More...

## Namespaces

namespace | Ogre